@charset "UTF-8";

.cuerpoespecial #navegacion2, .cuerpoespecial #situacion{width:100%;padding:0 0 7px;margin:0;border:none}
.cuerpoespecial .asociadamenu{width:98%;float:left;padding:18px 1% 5px;margin:0;background:#1c3955;text-align:left;border-top:1px solid #c5c5c8}
.cuerpoespecial .asociadamenu h2{display:block;text-transform:uppercase;color:#545657;font:normal 2.55em trade_gothic_bold;text-align:center;color:#fff}
/*.cuerpoespecial .asociadamenu h2 span{font-size:1.3em}*/

.cuerpoespecial #situacion{display:none}
.cuerpoespecial #contenedor{width:100%;padding:0;}


.cuerpoespecial #navegacion2{padding-top:70px}

.cuerpoespecial .moduloizda{width:74.5%;padding:0}
.cuerpoespecial .modulodcha{width:23%}

.cuerpoespecial.home #navegacion2, .cuerpoespecial.home .asociadamenu{display:none !important}
.cuerpoespecial.home #situacion{display:block;padding:0}
.cuerpoespecial.home #pactivo{display:none}

.cuerpoespecial.tipo2 #atajo{margin-top:120px}
.cuerpoespecial.tipo2 .rs_skip{margin-top:130px}
.cuerpoespecial.tipo2 #envoltura{position:relative}
.cuerpoespecial.tipo2 #navegacion2 .accesosmultimedia{width:auto;position:absolute;bottom:55px;left:0}

.cuerpoespecial .modulodcha{margin-top:0}
.cuerpoespecial h3.tipo2{margin-bottom:15px;font-size:2em}

.cuerpoespecial .carrusel{width:100%;float:left;padding:8px 0 0 0}
.cuerpoespecial .carrusel li{width:286px !important;height:197px}
.cuerpoespecial .carrusel li img{width:278px}
.cuerpoespecial .carrusel li strong{width:250px;padding:8px 14px 5px;background-image:url(../../img/css/portal/transparencia7.png);color:#545657;font-weight:normal;font-size:1.35em;min-height:25px !important;height:auto !important;height:40px;}

	@media handheld, only screen and (min-width:800px) {
		.cuerpoespecial .asociadamenu{position:absolute;left:0;}
		.cuerpoespecial #navegacion2{margin-bottom:20px;padding:70px 0 3px;border-bottom:1px solid #eee;}
		.cuerpoespecial #n2{
			display:flex;
			justify-content: space-around
		}
		.cuerpoespecial #n2 li{padding:0;border-bottom-width:2px;border-bottom-color:transparent;font:normal 1.15em trade_gothic;}
		.cuerpoespecial #n2 a{color:#bababa}
		.cuerpoespecial #n2 li:hover, .cuerpoespecial #n2 li.pmactivosin, .cuerpoespecial #n2 li.pmactivocon{border-bottom-color:#3c73a9}
		.cuerpoespecial #n2 li a:hover, .cuerpoespecial #n2 li.pmactivosin a,
		.cuerpoespecial #n2 li.pmactivocon a{background:transparent;color:#8e8e8e}
	}